{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "pytest",
            "type": "shell",
            "command": "poetry run pytest",
            "problemMatcher": []
        }
    ]
}
